You are here

Splitit PHP SDK

This PHP SDK adds installment payment support to third parties. PHP 5.5+ is required. Splitit increases conversion and sales by enabling credit card based installments.